@font-face {
    font-family: 'iran_sans_bold';
    src: url('../css/Fonts/iran_sans_bold.woff') format('woff');
}

@font-face {
    font-family: 'iran_sans_light';
    src: url('../css/Fonts/iran_sans_light.woff') format('woff');
}

@font-face {
    font-family: 'iran_sans_medi';
    src: url('../css/Fonts/iran_sans_medi.woff') format('woff');
}
:root{
    --border:.1rem solid rgba(0,0,0,.1);
    --box-shadow:0 .5rem 1rem rgba(0,0,0,.1);
}
*{
    font-family:iran_sans_light;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    outline: none;
    border: none;
    text-decoration: none;
}
html{
    font-size: 62%;
    overflow-x: hidden;
    scroll-padding-top: 7rem;
    scroll-behavior: smooth;
}
.header{
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 999;
    background: #fff;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 1rem 7.5%;
}
.header .logo{
    font-size: 3.5rem;
    color: orangered;
    font-weight: bold;
    margin-left: -75px;
}
.header .logo span{
    color: #000;
}
.header .navbar a{
    font-size: 2rem;
    margin: 0 1rem;
    color: #3f4f86;
}
.header .navbar a:hover{
    color: orangered;
}

section{
    padding: 2rem 2%;
}
.home{
    padding-top: 10rem;
    text-align: center;
    overflow-x: hidden;
}
.home h3{
    font-size: 3vw;
    text-transform: uppercase;
    color: #000;
    margin-top: 2px;
}
.home img{
    width: 100%;
    margin-top: 0px;
}
.btn{
    display: inline-block;
    margin-top: 1rem;
    border-radius: .5rem;
    background: yellowgreen;
    color: #000;
    font-weight: 500;
    font-size: 1.5rem;
    cursor: pointer;
    padding: .8rem 3rem;
}
/* End Of Home  */
.heading{
    text-align: center;
    padding-bottom: 2rem;
    font-size: 4rem;
    color: #000;
}
.heading span{
    position: relative;
    z-index: 0;
    color: orangered;
}
.motorCycle{
    background: #eee;
}
.motorCycle .motor-slider{
    padding-bottom: 5rem;
    /* text-transform: capitalize; */
    transition: all 2s linear;
}
.motorCycle .motor-slider .box{
    text-align: center;
    width: 30rem;
}
.motorCycle .motor-slider .box img{
    width: 100%;
    opacity: .5;
    transform: scale(.8);
}
.motorCycle .motor-slider .box .content{
    padding-top: 1rem;
    transform: scale(1);
}
.motorCycle .motor-slider .swiper-slide-active img{
    opacity: 1;
    transform: scale(1);
}
.motorCycle .motor-slider .swiper-slide-active .content{
    transform: scale(1);
}

.motorCycle .motor-slider .box .content h3{
    font-size: 2rem;
    color: #000;
}
.motorCycle .motor-slider .box .content .price{
    font-size: 2.5rem;
    color: yellowgreen;
    padding-top: 1rem 0;
    font-weight: bolder;
}
.motorCycle .motor-slider .box .content .price span{
    font-size: 1.7rem;
    color: orangered;
    font-weight: normal;
}
.motorCycle .motor-slider .box .content p{
    font-size: 1.5rem;
    padding-top: 1rem;
    padding-top: 1.5rem;
    border-top: var(--border);
    color: yellowgreen;
}
.motorCycle .motor-slider .box .content p span{
    color: orangered;
    font-size: .8rem;
    padding: 0 .5rem;
}
.swiper-pagination-bullet{
    margin-top: -150px !important;
    background: orangered !important;
    width: 15px !important;
    height: 15px !important;
}
.swiper-pagination-bullet-active{
    margin-top: -150px !important;
    background: blue !important;
}

/* End Of motorCycle  */
.services{
    margin-top: -80px;
    padding: 100px;
}
.services .box-container{
    display: grid;
    grid-template-columns: repeat(auto-fit,minmax(35rem,1fr));
    gap: 1.5rem;
}
.services .box-container .box{
    text-align: center;
    padding: 2rem;
    border-radius: .5rem;
    box-shadow: var(--box-shadow);
    border: var(--border);
}
.services .box-container .box i{
    height: 6rem;
    width: 6rem;
    line-height: 6rem;
    font-size: 2.5rem;
    color: orangered;
    border: var(--border);
    border-radius: 10px;
    margin-bottom: 1rem;
}
.services .box-container .box h3{
    color: #000;
    font-size: 2.2rem;
}
.services .box-container .box p{
    color: #000;
    font-size: 1.4rem;
    padding: 1rem 0;
    line-height: 1.8;
}
.services .box-container .box:hover{
    background: orangered;
}
.services .box-container .box:hover h3{
    color: #fff;
}
.services .box-container .box:hover p{
    color: #fff;
}
.services .box-container .box:hover i{
    color: #000;
    background: #fff;
}
/* End Of services  */ 
.featured{
    background: #eee;
}
.featured .featured-slider{
    padding: 1rem;
    padding-bottom: 4rem;
}
.featured .featured-slider .box{
    text-align: center;
    padding-bottom: 2rem;
    box-shadow: var(--box-shadow);
    border: var(--border);
    border-radius: .5rem;
    height: 40rem;
}
.featured .featured-slider .box img{
    height: 20rem;
}
.featured .featured-slider .box:hover img{
    transform: scale(.9);
}
.featured .featured-slider .box h3{
    font-size: 2.2rem;
    color: #000;
}
.featured .featured-slider .box .stars{
    padding: 1rem 0;
}
.featured .featured-slider .box .stars i{
    font-size: 1.7rem;
    color: orangered;
}
.featured .featured-slider .box .price{
    font-size: 2.5rem;
    color: #000;
}
.secondSlider{
    margin-top: -150px !important;
}

/* End Of featured */
.top{
    margin-top: -100px;
}
.top .box-container{
    display: grid;
    grid-template-columns: repeat(auto-fit,minmax(30rem,1fr));
    gap: 1.5rem;
}
.top .box-container .box{
    background: #fff;
    border: var(--border);
    box-shadow: var(--box-shadow);
    border-radius: .5rem;
}
.top .box-container .box .image{
    height: 35rem;
    width: 100%;
    padding: 1.5rem;
    overflow: hidden;
    position: relative;
}
.top .box-container .box .image img{
    height: 100%;
    width: 100%;
    border-radius: .5rem;
    object-fit: cover;
}
.top .box-container .box .content{
    padding: 2rem;
    padding-top: 0;
}
.top .box-container .box .content .stars{
    padding-bottom: 1rem;
}
.top .box-container .box .content .stars i{
    font-size: 1.7rem;
    color: orangered;
}
.top .box-container .box .content h3{
    color: #000;
    font-size: 2.5rem;
}
.top .box-container .box .content p{
    color: rgb(61, 64, 68);
    font-size: 1.6rem;
    padding-bottom: .5rem 0;
    line-height: 1.5;
}
.top .box-container .box .content .price{
    color: orangered;
    margin-left: 1rem;
    font-size: 2.5rem;
}
/* End Of top  */
.special_offer{
    position: relative;
    height: 40rem;
    background: linear-gradient(to top,rgba(21,17,231,0.5),rgba(0,136,79,0.6)),url(../img/12.jpg);
    background-size: cover;
    background-attachment: fixed;
}
.special_offer::before{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,.4);
}
.special_offer .offer_container{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    color: #fff;
    text-align: center;
}
.special_offer .offer_container h1{
    letter-spacing: 1.5px;
    font-size: 6rem;
}
.special_offer .offer_container p{
    font-size: 1.8rem;
    letter-spacing: 1px;
    margin-bottom: 4rem;
}
.special_offer .offer_container a{
    display: inline-block;
    padding: 1rem 3rem;
    color: #f9fafd;
    background: #e71247;
    font-size: 18px;
    border-radius: 5px;
    margin-top: 20px;
}
.footer{
    background: #f9fafd;
}
.footer .box-container{
    display: grid;
    grid-template-columns: repeat(auto-fit,minmax(10rem ,14fr));
    gap: 2rem;
}
.footer .box-container .box h3{
    font-size: 2rem;
    color: #000;
    padding: 1rem 0;
}
.footer .box-container .box a{
    display: block;
    font-size: 1.5rem;
    color: #000;
    padding: 1rem 0;
}
.footer .box-container .box a i{
    padding-right: .5rem;
    color: green;
}
.footer .box-container .box a:hover i{
    padding-right: 2rem;
}